Subject: bug#18999: Testsuite summary for gzip 1.6 SunOS 5.10 Sparc

From: Paul Eggert <[email-masked]>
Date: Mon, 10 Nov 2014 11:23:24 -0800

On 11/10/2014 07:42 AM, Jim Meyering wrote:
> Do you know of anything else that should be done before
> I make a snapshot?

I just now did a bug triage.  The remaining normal bugs are:

18427 (actually 16951) is waiting for 'less' to get fixed.  No rush.

16876 has been present since the beginning and there's no rush.

16472 has been present since the beginning and could be serious.

Do you have time to look at 16472?  The other stuff can wait, but 16472 
looks like it should get fixed if it's actually a bug.  On the other 
hand, 16472 shouldn't block a new release....

Stuff in the TODO list (and rsyncable, which isn't in TODO but should 
be) can wait.